Retrieves all the db_info_data_article objects
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
db_info_data_article| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary key |
globally unique identifier | |
| article_id |
Foreign key of the object using his Wello Guid Primary Key |
globally unique identifier |
Optionally required : article_id or article_code must be provided |
| article_code |
Foreign key of the object using ERP PK when adding/updating db_info_data |
string |
Optionally required : article_id or article_code must be provided |
| db_info_field_id | globally unique identifier |
Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided |
|
| db_info_field_name | string |
Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided |
|
| db_info_field | db_info_field |
Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided |
|
| value |
The value of this info fields for this targetId. Follow the formating rules (API / HELP / Info Fields) |
string |
Required |
| reference_back_office |
The Id/Ref of the back office for this object |
string |
Max length: 50 |
| sys_logical_delete |
sys_logical_delete |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
{
"id": "919ca9c9-238f-4e66-95ef-7be52e906248",
"article_id": "9f91d586-e279-4641-982d-2b090f0e3a6e",
"article_code": "sample string 3",
"db_info_field_id": "a7491f47-64fd-4df4-9b01-477975c449f9",
"db_info_field_name": "sample string 5",
"value": "sample string 6",
"reference_back_office": "sample string 7",
"sys_logical_delete": true,
"modified_dateutc": "2026-02-24T17:47:48.9850908+00:00"
}